<html>
    <title>App Enquete</title>
</html>
    <body>
            <h1>{{ categoria.titulo }}</h1>
            </br>
            <u>Data publicação</u>: {{ categoria.data_publicacao }}
            {% for p in pergunta %}

                <li>{{ p.texto }}</li>

            {% endfor %}

                <hr/>
                 <a href="{% url 'main:index' %}">Retornar a página principal</a>
    </body>
</html>
